
Foreman - Feature #4224

Support for TLS Spice connections for console access on libvirt Compute ressources

01/30/2014 01:51 PM - Benjamin Papillon

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

In order to avoid the awful hack that is setting allowInsecureFromHTTPS on Firefox, I'd like TLS Spice support in Foreman to display

libvirt console.

Related issues:

Is duplicate of Foreman - Feature #3601: Use secure websockets for console ac... Closed 11/07/2013

History

#1 - 02/05/2014 09:02 AM - Dominic Cleal

- Is duplicate of Feature #3601: Use secure websockets for console access added

#2 - 02/05/2014 09:02 AM - Dominic Cleal

- Status changed from New to Duplicate

Ewoud's been working on this in #3601.
